<?php 

defined( 'UADMIN_DIR' ) OR DIE;

# Send Signal To Javascript;

if( Uss::$global['user'] ) {
	Uss::console( 'ud-ajax', Core::url(Udash::AJAX_DIR . '/@ajax.php') );
};

# Add Javascript File;

events::addListener('@body:after', function() {
	if( !Uss::$global['user'] ) return;
?>
	<script src='<?php echo core::url( __DIR__ . '/scan.js' ); ?>'></script>
<?php }, 'helpdesk-scanner');